// Kompakte Symbol-Liste:
// Das Symbol wird von einem Zeichen kleiner 0x20 beendet;
// das startet die Adresse in 2-Byte-Notation, Big-Endian.
// (Weil alle PIC-SFR-Adressen kleiner 0x2000 sind.)
// 3. Byte = Info-Bits:
//	0: Bei PIC16F1454 vorhanden
//	1: Bei PIC16F1455 vorhanden
//	2: Bei PIC16F1459 vorhanden (hier: immer gesetzt)
//	3: Nicht automatisch lesen, Lesen kann Seiteneffekte haben
//	4: 16 bit Big Endian (nur bei UFRM)
//	5: 16 bit Little Endian
// Das Ende der Liste wird durch "\0" als Name markiert.
extern char const pic16f1459sym[]=
   "INDF0"	"\x00\x00\x0F"
   "INDF1"	"\x00\x01\x0F"
   "PCL"	"\x00\x02\x07"
   "STATUS"	"\x00\x03\x07"
   "FSR0"	"\x00\x04\x27"
   "FSR1"	"\x00\x06\x27"
   "BSR"	"\x00\x08\x07"
   "WREG"	"\x00\x09\x07"
   "PCLATH"	"\x00\x0A\x07"
   "INTCON"	"\x00\x0B\x07"
   "PORTA"	"\x00\x0C\x07"
   "PORTB"	"\x00\x0D\x04"
   "PORTC"	"\x00\x0E\x07"
   "PIR1"	"\x00\x11\x07"
   "PIR2"	"\x00\x12\x07"
   "TMR0"	"\x00\x15\x07"
   "TMR1"	"\x00\x16\x27"
   "T1CON"	"\x00\x18\x07"
   "T1GCON"	"\x00\x19\x07"
   "TMR2"	"\x00\x1A\x07"
   "PR2"	"\x00\x1B\x07"
   "T2CON"	"\x00\x1C\x07"
   "TRISA"	"\x00\x8C\x07"
   "TRISB"	"\x00\x8D\x04"
   "TRISC"	"\x00\x8E\x07"
   "PIE1"	"\x00\x91\x07"
   "PIE2"	"\x00\x92\x07"
   "OPTION_REG"	"\x00\x95\x07"
   "PCON"	"\x00\x96\x07"
   "WDTCON"	"\x00\x97\x07"
   "OSCTUNE"	"\x00\x98\x07"
   "OSCCON"	"\x00\x99\x07"
   "OSCSTAT"	"\x00\x9A\x07"
   "ADRES"	"\x00\x9B\x26"
   "ADCON0"	"\x00\x9D\x06"
   "ADCON1"	"\x00\x9E\x06"
   "ADCON2"	"\x00\x9F\x06"
   "LATA"	"\x01\x0C\x07"
   "LATB"	"\x01\x0D\x04"
   "LATC"	"\x01\x0E\x07"
   "CM1CON0"	"\x01\x11\x06"
   "CM1CON1"	"\x01\x12\x06"
   "CM2CON0"	"\x01\x13\x06"
   "CM2CON1"	"\x01\x14\x06"
   "CMOUT"	"\x01\x15\x07"
   "BORCON"	"\x01\x16\x07"
   "FVRCON"	"\x01\x17\x06"
   "DACCON0"	"\x01\x18\x06"
   "DACCON1"	"\x01\x19\x06"
   "APFCON"	"\x01\x1D\x07"
   "ANSELA"	"\x01\x8C\x07"
   "ANSELB"	"\x01\x8D\x04"
   "ANSELC"	"\x01\x8E\x07"
   "PMADR"	"\x01\x91\x27"
   "PMDAT"	"\x01\x93\x2F"
   "PMCON1"	"\x01\x95\x07"
   "PMCON2"	"\x01\x96\x07"
   "VREGCON"	"\x01\x97\x07"
   "RCREG"	"\x01\x99\x0F"
   "TXREG"	"\x01\x9A\x07"
   "SPBRG"	"\x01\x9B\x27"
   "RCSTA"	"\x01\x9D\x07"
   "TXSTA"	"\x01\x9E\x07"
   "BAUDCON"	"\x01\x9F\x07"
   "WPUA"	"\x02\x0C\x07"
   "WPUB"	"\x02\x0D\x04"
   "SSPBUF"	"\x02\x11\x0F"
   "SSPADD"	"\x02\x12\x07"
   "SSPMSK"	"\x02\x13\x07"
   "SSPSTAT"	"\x02\x14\x07"
   "SSPCON1"	"\x02\x15\x07"
   "SSPCON2"	"\x02\x16\x07"
   "SSPCON3"	"\x02\x17\x07"
   "IOCAP"	"\x03\x91\x07"
   "IOCAN"	"\x03\x92\x07"
   "IOCAF"	"\x03\x93\x07"
   "IOCBP"	"\x03\x94\x04"
   "IOCBN"	"\x03\x95\x04"
   "IOCBF"	"\x03\x96\x04"
   "CLKRCON"	"\x03\x9A\x07"
   "ACTCON"	"\x03\x9B\x07"
   "PWM1DC"	"\x06\x11\x27"
   "PWM1CON"	"\x06\x13\x07"
   "PWM2DC"	"\x06\x14\x27"
   "PWM2CON"	"\x06\x16\x07"
   "CWG1DBR"	"\x06\x91\x06"
   "CWG1DBF"	"\x06\x92\x06"
   "CWG1CON0"	"\x06\x93\x06"
   "CWG1CON1"	"\x06\x94\x06"
   "CWG1CON2"	"\x06\x95\x06"
   "UCON"	"\x0E\x8E\x07"
   "USTAT"	"\x0E\x8F\x07"
   "UIR"	"\x0E\x90\x07"
   "UCFG"	"\x0E\x91\x07"
   "UIE"	"\x0E\x92\x07"
   "UEIR"	"\x0E\x93\x07"
   "UFRM"	"\x0E\x94\x17"
   "UADDR"	"\x0E\x96\x07"
   "UEIE"	"\x0E\x97\x07"
   "UEP0"	"\x0E\x98\x07"
   "UEP1"	"\x0E\x99\x07"
   "UEP2"	"\x0E\x9A\x07"
   "UEP3"	"\x0E\x9B\x07"
   "UEP4"	"\x0E\x9C\x07"
   "UEP5"	"\x0E\x9D\x07"
   "UEP6"	"\x0E\x9E\x07"
   "UEP7"	"\x0E\x9F\x07"
   "STATUS_SHAD""\x0F\xE4\x07"
   "WREG_SHAD"	"\x0F\xE5\x07"
   "BSR_SHAD"	"\x0F\xE6\x07"
   "PCLATH_SHAD""\x0F\xE7\x07"
   "FSR0_SHAD"	"\x0F\xE8\x27"
   "FSR1_SHAD"	"\x0F\xEA\x27"
   "STKPTR"	"\x0F\xED\x07"
   "TOS"	"\x0F\xEE\x27"
;
